/*     1197495 : 공백      */
.solid_line__1197495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1197495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197495__ {height:30px}
}

/*     1197505 : 타이틀 텍스트      */
.title__1197505__ {font-size:0; }
.title__1197505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197505__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197505__.style_top p {padding-top:10px;}
.title__1197505__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197505__.style_right p {padding-right:14px;}
.title__1197505__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197505__.style_bottom p {padding-bottom:12px;}
.title__1197505__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197505__.style_left p {padding-left:14px;}
.title__1197505__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197505__.style_circle1 p {padding-left:18px;}
.title__1197505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197505__.style_circle2 p {padding-left:18px;}
.title__1197505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197785 : 실선      */
.solid_line__1197785__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1197785__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1197785__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1197785__ {height:20px;}
}

/*     1197525 : 장문 텍스트      */
.textarea__1197525__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197525__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1197525__ p br {display:none;}
}

/*     1197515 : 공백      */
.solid_line__1197515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197515__ {height:10px}
}

/*     1197545 : 이미지      */
.img__1197545__ {max-width:100%}
.img__1197545__ * {box-sizing:border-box}
.img__1197545__ a {display:block;vertical-align:top}
.img__1197545__ img {width:px;vertical-align:top}

/*     1197465 : HTML 편집기      */
.html__1197465__ * {line-height:1.4em}
.html__1197465__ {position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;}
.html__1197465__ iframe {width:800px; height:auto;}

.html__1197465__ iframe,
.html__1197465__ object,
.html__1197465__ embed {	position: absolute;
	top: 0;
	left: 10%;
	width: 80%;
	height: 80%;}

/*     1197475 : 장문 텍스트      */
.textarea__1197475__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197475__ p {font-size:18px}
}

/*     1197535 : 공백      */
.solid_line__1197535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1197535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197535__ {height:10px}
}

/*     1197595 : 장문 텍스트      */
.textarea__1197595__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197595__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1197595__ p br {display:none;}
}

/*     1197775 : 공백      */
.solid_line__1197775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197775__ {height:40px}
}

/*     1197555 : 타이틀 텍스트      */
.title__1197555__ {font-size:0; }
.title__1197555__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197555__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197555__.style_top p {padding-top:10px;}
.title__1197555__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197555__.style_right p {padding-right:14px;}
.title__1197555__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197555__.style_bottom p {padding-bottom:12px;}
.title__1197555__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197555__.style_left p {padding-left:14px;}
.title__1197555__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197555__.style_circle1 p {padding-left:18px;}
.title__1197555__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197555__.style_circle2 p {padding-left:18px;}
.title__1197555__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197805 : 실선      */
.solid_line__1197805__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1197805__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1197805__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1197805__ {height:20px;}
}

/*     1197565 : 공백      */
.solid_line__1197565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197565__ {height:10px}
}

/*     1197575 : HTML 편집기      */
.html__1197575__  {text-align:center; word-break:keep-all;}
.html__1197575__ .wrap-box {display:flex; background:#ffffff; padding:15px 20px; justify-content: space-between; flex-wrap:wrap;}
.html__1197575__ .wrap-box > .box {width:50%; position:relative;  padding:45px 110px; flex-shrink:0; box-sizing:border-box;}
.html__1197575__ .wrap-box .text { font-family: 'Noto Sans KR', sans-serif;  font-size:1.6rem; font-weight:bold; color:#964a3c; margin: 0 0 10px 0;}
.html__1197575__ .wrap-box .text i {color:#d3d7dd;}
.html__1197575__ .wrap-box .conts { font-family: 'Noto Sans KR', sans-serif;  font-size:18px; color:#000; line-height:1.6em;}
.html__1197575__ .wrap-box .box:not(:nth-of-type(2n))::after {content:""; position:absolute; background:#d3d7dd; width:3px; top:50%; height:65%; right:0; transform:translateY(-50%);}
.html__1197575__ .wrap-box .box::before {content:""; position:absolute; background:#d3d7dd; height:3px; left:50%; width:90%; bottom:0; transform:translateX(-50%);}
.html__1197575__ .wrap-box .box:nth-of-type(3)::before, .html__1197575__ .wrap-box .box:nth-of-type(4)::before {display:none;}

@media (max-width:1024px) {
	.html__1197575__ .wrap-box {display:block;}
	.html__1197575__ .wrap-box > .box {padding: 20px 0 20px 0; width:100%;}
	.html__1197575__ .wrap-box .box::before {height:2px; }
	.html__1197575__ .wrap-box .box:nth-of-type(3)::before {display:unset;}
	.html__1197575__ .wrap-box .box:not(:nth-of-type(2n))::after {display:none;}
	.html__1197575__ .wrap-box .text { padding:0 20px; font-size:1.1rem;}
	.html__1197575__ .wrap-box .conts {font-size:15px;}
	
}


/*     1197585 : 공백      */
.solid_line__1197585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1197585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197585__ {height:40px}
}

/*     1197605 : 공백      */
.solid_line__1197605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1197605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197605__ {height:20px}
}

/*     1197615 : 타이틀 텍스트      */
.title__1197615__ {font-size:0; }
.title__1197615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197615__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197615__.style_top p {padding-top:10px;}
.title__1197615__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197615__.style_right p {padding-right:14px;}
.title__1197615__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197615__.style_bottom p {padding-bottom:12px;}
.title__1197615__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197615__.style_left p {padding-left:14px;}
.title__1197615__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197615__.style_circle1 p {padding-left:18px;}
.title__1197615__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197615__.style_circle2 p {padding-left:18px;}
.title__1197615__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197815 : 실선      */
.solid_line__1197815__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1197815__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1197815__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1197815__ {height:20px;}
}

/*     1197625 : 공백      */
.solid_line__1197625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197625__ {height:10px}
}

/*     1197635 : 장문 텍스트      */
.textarea__1197635__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197635__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1197635__ p br {display:none;}
}

@media(max-width:1024px) {
	.textarea__1197635__ {padding:0 10px;}
}

/*     1197645 : 공백      */
.solid_line__1197645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197645__ {height:20px}
}

/*     1197685 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1197685__ {overflow:hidden}
.img_tile__1197685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197685__ * {box-sizing:border-box}
.img_tile__1197685__ .item {float:left;position:relative;width:100%;}
.img_tile__1197685__ .item a {display:block}
.img_tile__1197685__ .figure {display:block}
.img_tile__1197685__ .figure img {width:100%;vertical-align:top}
.img_tile__1197685__ .caption {display:block;margin-top:10px}
.img_tile__1197685__ .caption > span {display:block;text-align:center;}
.img_tile__1197685__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1197685__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1197685__ .caption > span.btn_link {display:none;}

.text_m_sml__1197685__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197685__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197685__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197685__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1197685__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197685__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1197685__ .item {width:100%}
.col_m_2__1197685__ .item {width:50%}
.col_m_3__1197685__ .item {width:33.3333%}
.col_m_4__1197685__ .item {width:25%}
.col_m_1__1197685__ .item,
.col_m_2__1197685__ .item2n,
.col_m_3__1197685__ .item3n,
.col_m_4__1197685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197685__ .item,
	.col_m_2__1197685__ .item2n,
	.col_m_3__1197685__ .item3n,
	.col_m_4__1197685__ .item4n {clear:none}

	.col_t_1__1197685__ .item {width:100%}
	.col_t_2__1197685__ .item {width:50%}
	.col_t_3__1197685__ .item {width:33.3333%}
	.col_t_4__1197685__ .item {width:25%}
	.col_t_5__1197685__ .item {width:20%}
	.col_t_6__1197685__ .item {width:16.6666%}
	.col_t_1__1197685__ .item,
	.col_t_2__1197685__ .item2n,
	.col_t_3__1197685__ .item3n,
	.col_t_4__1197685__ .item4n,
	.col_t_5__1197685__ .item5n,
	.col_t_6__1197685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197685__ .item .figure {overflow:hidden;}
	.img_tile__1197685__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1197685__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1197685__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1197685__ .caption > span {text-align:left;}
	.img_tile__1197685__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1197685__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1197685__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1197685__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1197685__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197685__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1197685__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197685__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1197685__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197685__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1197685__ .item,
	.col_t_2__1197685__ .item2n,
	.col_t_3__1197685__ .item3n,
	.col_t_4__1197685__ .item4n,
	.col_t_5__1197685__ .item5n,
	.col_t_6__1197685__ .item6n {clear:none}

	.col_pc_1__1197685__ .item {width:100%}
	.col_pc_2__1197685__ .item {width:50%}
	.col_pc_3__1197685__ .item {width:33.3333%}
	.col_pc_4__1197685__ .item {width:25%}
	.col_pc_5__1197685__ .item {width:20%}
	.col_pc_6__1197685__ .item {width:16.6666%}
	.col_pc_1__1197685__ .item,
	.col_pc_2__1197685__ .item2n,
	.col_pc_3__1197685__ .item3n,
	.col_pc_4__1197685__ .item4n,
	.col_pc_5__1197685__ .item5n,
	.col_pc_6__1197685__ .item6n {clear:both}
}

/*     1197695 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1197695__ {overflow:hidden}
.img_tile__1197695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197695__ * {box-sizing:border-box}
.img_tile__1197695__ .item {float:left;position:relative;width:100%;}
.img_tile__1197695__ .item a {display:block}
.img_tile__1197695__ .figure {display:block}
.img_tile__1197695__ .figure img {width:100%;vertical-align:top}
.img_tile__1197695__ .caption {display:block;margin-top:10px}
.img_tile__1197695__ .caption > span {display:block;text-align:center;}
.img_tile__1197695__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1197695__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1197695__ .caption > span.btn_link {display:none;}

.text_m_sml__1197695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197695__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1197695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197695__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1197695__ .item {width:100%}
.col_m_2__1197695__ .item {width:50%}
.col_m_3__1197695__ .item {width:33.3333%}
.col_m_4__1197695__ .item {width:25%}
.col_m_1__1197695__ .item,
.col_m_2__1197695__ .item2n,
.col_m_3__1197695__ .item3n,
.col_m_4__1197695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197695__ .item,
	.col_m_2__1197695__ .item2n,
	.col_m_3__1197695__ .item3n,
	.col_m_4__1197695__ .item4n {clear:none}

	.col_t_1__1197695__ .item {width:100%}
	.col_t_2__1197695__ .item {width:50%}
	.col_t_3__1197695__ .item {width:33.3333%}
	.col_t_4__1197695__ .item {width:25%}
	.col_t_5__1197695__ .item {width:20%}
	.col_t_6__1197695__ .item {width:16.6666%}
	.col_t_1__1197695__ .item,
	.col_t_2__1197695__ .item2n,
	.col_t_3__1197695__ .item3n,
	.col_t_4__1197695__ .item4n,
	.col_t_5__1197695__ .item5n,
	.col_t_6__1197695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197695__ .item .figure {overflow:hidden;}
	.img_tile__1197695__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1197695__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1197695__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1197695__ .caption > span {text-align:left;}
	.img_tile__1197695__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1197695__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1197695__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1197695__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1197695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197695__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1197695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197695__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1197695__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197695__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1197695__ .item,
	.col_t_2__1197695__ .item2n,
	.col_t_3__1197695__ .item3n,
	.col_t_4__1197695__ .item4n,
	.col_t_5__1197695__ .item5n,
	.col_t_6__1197695__ .item6n {clear:none}

	.col_pc_1__1197695__ .item {width:100%}
	.col_pc_2__1197695__ .item {width:50%}
	.col_pc_3__1197695__ .item {width:33.3333%}
	.col_pc_4__1197695__ .item {width:25%}
	.col_pc_5__1197695__ .item {width:20%}
	.col_pc_6__1197695__ .item {width:16.6666%}
	.col_pc_1__1197695__ .item,
	.col_pc_2__1197695__ .item2n,
	.col_pc_3__1197695__ .item3n,
	.col_pc_4__1197695__ .item4n,
	.col_pc_5__1197695__ .item5n,
	.col_pc_6__1197695__ .item6n {clear:both}
}

/*     1197705 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1197705__ {overflow:hidden}
.img_tile__1197705__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197705__ * {box-sizing:border-box}
.img_tile__1197705__ .item {float:left;position:relative;width:100%;}
.img_tile__1197705__ .item a {display:block}
.img_tile__1197705__ .figure {display:block}
.img_tile__1197705__ .figure img {width:100%;vertical-align:top}
.img_tile__1197705__ .caption {display:block;margin-top:10px}
.img_tile__1197705__ .caption > span {display:block;text-align:center;}
.img_tile__1197705__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1197705__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1197705__ .caption > span.btn_link {display:none;}

.text_m_sml__1197705__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197705__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197705__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197705__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1197705__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197705__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1197705__ .item {width:100%}
.col_m_2__1197705__ .item {width:50%}
.col_m_3__1197705__ .item {width:33.3333%}
.col_m_4__1197705__ .item {width:25%}
.col_m_1__1197705__ .item,
.col_m_2__1197705__ .item2n,
.col_m_3__1197705__ .item3n,
.col_m_4__1197705__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197705__ .item,
	.col_m_2__1197705__ .item2n,
	.col_m_3__1197705__ .item3n,
	.col_m_4__1197705__ .item4n {clear:none}

	.col_t_1__1197705__ .item {width:100%}
	.col_t_2__1197705__ .item {width:50%}
	.col_t_3__1197705__ .item {width:33.3333%}
	.col_t_4__1197705__ .item {width:25%}
	.col_t_5__1197705__ .item {width:20%}
	.col_t_6__1197705__ .item {width:16.6666%}
	.col_t_1__1197705__ .item,
	.col_t_2__1197705__ .item2n,
	.col_t_3__1197705__ .item3n,
	.col_t_4__1197705__ .item4n,
	.col_t_5__1197705__ .item5n,
	.col_t_6__1197705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197705__ .item .figure {overflow:hidden;}
	.img_tile__1197705__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1197705__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1197705__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1197705__ .caption > span {text-align:left;}
	.img_tile__1197705__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1197705__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1197705__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1197705__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1197705__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197705__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1197705__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197705__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1197705__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197705__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1197705__ .item,
	.col_t_2__1197705__ .item2n,
	.col_t_3__1197705__ .item3n,
	.col_t_4__1197705__ .item4n,
	.col_t_5__1197705__ .item5n,
	.col_t_6__1197705__ .item6n {clear:none}

	.col_pc_1__1197705__ .item {width:100%}
	.col_pc_2__1197705__ .item {width:50%}
	.col_pc_3__1197705__ .item {width:33.3333%}
	.col_pc_4__1197705__ .item {width:25%}
	.col_pc_5__1197705__ .item {width:20%}
	.col_pc_6__1197705__ .item {width:16.6666%}
	.col_pc_1__1197705__ .item,
	.col_pc_2__1197705__ .item2n,
	.col_pc_3__1197705__ .item3n,
	.col_pc_4__1197705__ .item4n,
	.col_pc_5__1197705__ .item5n,
	.col_pc_6__1197705__ .item6n {clear:both}
}

/*     1197715 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1197715__ {overflow:hidden}
.img_tile__1197715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197715__ * {box-sizing:border-box}
.img_tile__1197715__ .item {float:left;position:relative;width:100%;}
.img_tile__1197715__ .item a {display:block}
.img_tile__1197715__ .figure {display:block}
.img_tile__1197715__ .figure img {width:100%;vertical-align:top}
.img_tile__1197715__ .caption {display:block;margin-top:10px}
.img_tile__1197715__ .caption > span {display:block;text-align:center;}
.img_tile__1197715__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1197715__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1197715__ .caption > span.btn_link {display:none;}

.text_m_sml__1197715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197715__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1197715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197715__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1197715__ .item {width:100%}
.col_m_2__1197715__ .item {width:50%}
.col_m_3__1197715__ .item {width:33.3333%}
.col_m_4__1197715__ .item {width:25%}
.col_m_1__1197715__ .item,
.col_m_2__1197715__ .item2n,
.col_m_3__1197715__ .item3n,
.col_m_4__1197715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197715__ .item,
	.col_m_2__1197715__ .item2n,
	.col_m_3__1197715__ .item3n,
	.col_m_4__1197715__ .item4n {clear:none}

	.col_t_1__1197715__ .item {width:100%}
	.col_t_2__1197715__ .item {width:50%}
	.col_t_3__1197715__ .item {width:33.3333%}
	.col_t_4__1197715__ .item {width:25%}
	.col_t_5__1197715__ .item {width:20%}
	.col_t_6__1197715__ .item {width:16.6666%}
	.col_t_1__1197715__ .item,
	.col_t_2__1197715__ .item2n,
	.col_t_3__1197715__ .item3n,
	.col_t_4__1197715__ .item4n,
	.col_t_5__1197715__ .item5n,
	.col_t_6__1197715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197715__ .item .figure {overflow:hidden;}
	.img_tile__1197715__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1197715__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1197715__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1197715__ .caption > span {text-align:left;}
	.img_tile__1197715__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1197715__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1197715__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1197715__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1197715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197715__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1197715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197715__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1197715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197715__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1197715__ .item,
	.col_t_2__1197715__ .item2n,
	.col_t_3__1197715__ .item3n,
	.col_t_4__1197715__ .item4n,
	.col_t_5__1197715__ .item5n,
	.col_t_6__1197715__ .item6n {clear:none}

	.col_pc_1__1197715__ .item {width:100%}
	.col_pc_2__1197715__ .item {width:50%}
	.col_pc_3__1197715__ .item {width:33.3333%}
	.col_pc_4__1197715__ .item {width:25%}
	.col_pc_5__1197715__ .item {width:20%}
	.col_pc_6__1197715__ .item {width:16.6666%}
	.col_pc_1__1197715__ .item,
	.col_pc_2__1197715__ .item2n,
	.col_pc_3__1197715__ .item3n,
	.col_pc_4__1197715__ .item4n,
	.col_pc_5__1197715__ .item5n,
	.col_pc_6__1197715__ .item6n {clear:both}
}

/*     1197735 : 공백      */
.solid_line__1197735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197735__ {height:10px}
}

/*     1197725 : 타이틀 텍스트      */
.title__1197725__ {font-size:0; }
.title__1197725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197725__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197725__.style_top p {padding-top:10px;}
.title__1197725__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197725__.style_right p {padding-right:14px;}
.title__1197725__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197725__.style_bottom p {padding-bottom:12px;}
.title__1197725__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197725__.style_left p {padding-left:14px;}
.title__1197725__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197725__.style_circle1 p {padding-left:18px;}
.title__1197725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197725__.style_circle2 p {padding-left:18px;}
.title__1197725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197795 : 실선      */
.solid_line__1197795__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1197795__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1197795__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1197795__ {height:20px;}
}

/*     1197745 : 장문 텍스트      */
.textarea__1197745__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197745__ p {font-size:20px}
}

/*     1197765 : 이미지 리스트 (타일형)      */
.img_tile__1197765__ {overflow:hidden}
.img_tile__1197765__ .img_inner {margin:0 -5px}
.img_tile__1197765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197765__ * {box-sizing:border-box}
.img_tile__1197765__ .item {float:left;position:relative;width:100%;padding:40px 5px}
.img_tile__1197765__ .item a {display:block}
.img_tile__1197765__ .figure {display:block}
.img_tile__1197765__ .figure img {vertical-align:top}
.img_tile__1197765__ .caption {display:block;margin-top:10px}
.img_tile__1197765__ .caption > span {display:block}
.img_tile__1197765__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1197765__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1197765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1197765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1197765__ .item {width:100%}
.col_m_2__1197765__ .item {width:50%}
.col_m_3__1197765__ .item {width:33.3333%}
.col_m_4__1197765__ .item {width:25%}
.col_m_1__1197765__ .item,
.col_m_2__1197765__ .item2n,
.col_m_3__1197765__ .item3n,
.col_m_4__1197765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197765__ .item,
	.col_m_2__1197765__ .item2n,
	.col_m_3__1197765__ .item3n,
	.col_m_4__1197765__ .item4n {clear:none}

	.col_t_1__1197765__ .item {width:100%}
	.col_t_2__1197765__ .item {width:50%}
	.col_t_3__1197765__ .item {width:33.3333%}
	.col_t_4__1197765__ .item {width:25%}
	.col_t_5__1197765__ .item {width:20%}
	.col_t_6__1197765__ .item {width:16.6666%}
	.col_t_1__1197765__ .item,
	.col_t_2__1197765__ .item2n,
	.col_t_3__1197765__ .item3n,
	.col_t_4__1197765__ .item4n,
	.col_t_5__1197765__ .item5n,
	.col_t_6__1197765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197765__ .img_inner {margin:0 -10px}
	.img_tile__1197765__ .item {padding:10px}
	.img_tile__1197765__ .caption {margin-top:15px}
	.img_tile__1197765__ .caption > span.content {margin-top:10px}

	.text_sml__1197765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1197765__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1197765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1197765__ .item,
	.col_t_2__1197765__ .item2n,
	.col_t_3__1197765__ .item3n,
	.col_t_4__1197765__ .item4n,
	.col_t_5__1197765__ .item5n,
	.col_t_6__1197765__ .item6n {clear:none}

	.col_pc_1__1197765__ .item {width:100%}
	.col_pc_2__1197765__ .item {width:50%}
	.col_pc_3__1197765__ .item {width:33.3333%}
	.col_pc_4__1197765__ .item {width:25%}
	.col_pc_5__1197765__ .item {width:20%}
	.col_pc_6__1197765__ .item {width:16.6666%}
	.col_pc_1__1197765__ .item,
	.col_pc_2__1197765__ .item2n,
	.col_pc_3__1197765__ .item3n,
	.col_pc_4__1197765__ .item4n,
	.col_pc_5__1197765__ .item5n,
	.col_pc_6__1197765__ .item6n {clear:both}
}

